• Monday, March 4, 2019

All Managed WordPress sites on shared-servers have now been updated to WordPress 5.1.

There are significant changes in WordPress since version 4.9.9 (namely, the new Block Editor) and while we have carefully tested these updates, there's always a chance that there will be some unexpected issues. Therefore, we ask that you check your sites and please let us know if you do identify any problems.

Prior to updating to WordPress 5.1, we installed and activated the Classic Editor plugin, which essentially disables the Block Editor on WordPress 5.x, we did this to circumvent any incompatibilities with customer's themes and plugins and the Block Editor. We do recommend that you consider updating your site's theme and plugins, as recent updates will likely included compatibility fixes for the Block Editor.

If you require any assistance, or have any questions, please open a support ticket and we'll be happy to help.